{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "Default Connection" : "Data Source=localhost,1433;Initial Catalog=TaskDB;User Id=sa;Password=P@ssw0rd"
  }
}
